Критическая уязвимость macOS High Sierra возвращается, если обновиться до macOS 10.13.1

Критическая уязвимость macOS High Sierra возвращается, если обновиться до macOS 10.13.1

Будьте внимательны.

На этой неделе в macOS High Sierra нашли критическую уязвимость, которая позволяла получить права суперпользователя root без пароля. Баг быстро исправили и выпустили обновление. Но не все так просто — уязвимость по-прежнему присутствует на некоторых компьютерах.

В чем опасность?

Если вы установили обновление безопасности 2017-001 на свой Mac под управлением macOS 10.13.0, а потом накатили поверх него macOS High Sierra 10.13.1, баг вернется. Более того, даже после повторной установки патча для устранения дыры в безопасности в учетную запись root можно будет войти без пароля до следующей перезагрузки компьютера. Информацией поделились независимые исследователи безопасности, с которыми общались журналисты Wired.

Что делать?

Владельцы Mac, установившие последнее обновление безопасности, а потом обновившиеся до macOS 10.13.1, должны еще раз инсталлировать патч и перезагрузить компьютер. Без последней процедуры уязвимость в операционной системе останется. Пользователям последней версии macOS High Sierra достаточно будет только перезагрузки.

Уязвимость в последних сборках macOS во вторник вечером нашел турецкий разработчик Леми Эргин. Баг исправили в течение суток после обнаружения, но шуму в медиа он наделал много.

Источник: Wired

Для владельцев iOS-девайсов:

Поставьте 5 звезд внизу статьи, если нравится эта тема. Подписывайтесь на наши соцсети Facebook, Twitter, Instagram, ВКонтакте и канал в Яндекс.Дзен.

ВКонтакте

Поставьте оценку: 1 звезда2 звезды3 звезды4 звезды5 звезд (5,00 из 5, оценили: 3)
Загрузка...

Вернуться в начало статьи Критическая уязвимость macOS High Sierra возвращается, если обновиться до macOS 10.13.1

Добавить комментарий